/*
 * Search Form Styles
 */

#search {
    display: inline-block;
    margin: 0;
    padding: 0;
}
#search input {
    display: inline;
    width: 177px;
    height: 34px;
	border: 0;
    border-color: #999999;
    -moz-border-radius: 3px 0px 0px 3px;
    -webkit-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}
#search .search-btn {
    display: inline;
    width: 34px;
    height: 34px;
    margin: 0 0 0 -5px;
    border: 1px solid #fdcb56;
    background: #F9B517 url(../images/icons/search.png) 9px 9px no-repeat;
	background: url(../images/icons/search.png) 9px 9px no-repeat, -webkit-linear-gradient(top, rgb(253, 203, 86) 00%, rgb(251, 182, 23) 99%);
	background: url(../images/icons/search.png) 9px 9px no-repeat, -moz-linear-gradient(top, rgb(253, 203, 86) 00%, rgb(251, 182, 23) 99%);
	background: url(../images/icons/search.png) 9px 9px no-repeat, -o-linear-gradient(top, rgb(253, 203, 86) 00%, rgb(251, 182, 23) 99%);
	background: url(../images/icons/search.png) 9px 9px no-repeat, -ms-linear-gradient(top, rgb(253, 203, 86) 00%, rgb(251, 182, 23) 99%); 
	background: url(../images/icons/search.png) 9px 9px no-repeat, -linear-gradient(top, rgb(253, 203, 86) 00%, rgb(251, 182, 23) 99%);
    -moz-border-radius: 0px 3px 3px 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}


/* Foundation Form  */

/* Standard Forms */
form {
  /*margin: 0 0 1em;*/
}

/* Using forms within rows, we need to set some defaults */
form .row .row {
  margin: 0 -0.5em; }
  form .row .row .column,
  form .row .row .columns {
    padding: 0 0.5em; }
  form .row .row.collapse {
    margin: 0; }
    form .row .row.collapse .column,
    form .row .row.collapse .columns {
      padding: 0; }
form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-left: 0.5em; }

/* Label Styles */
label {
  font-size: 0.875em;
  color: #4d4d4d;
  cursor: pointer;
  display: block;
  font-weight: 500;
  margin-bottom: 0.1875em; }
  label.right {
    float: none;
    text-align: right; }
  label.inline {
    margin: 0 0 1em 0;
    padding: 0.625em 0; }

/* Attach elements to the beginning or end of an input */
.prefix,
.postfix {
  display: block;
  position: relative;
  z-index: 2;
  text-align: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  font-size: 0.875em;
  height: 2.3125em;
  line-height: 2.3125em; }

/* Separate prefix and postfix styles when on span so buttons keep their own */
span.prefix {
  background: #f2f2f2;
  border-color: #d9d9d9;
  border-right: none;
  color: #333333; }
  span.prefix.radius {
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; }

span.postfix {
  background: #f2f2f2;
  border-color: #cccccc;
  border-left: none;
  color: #333333; }
  span.postfix.radius {
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px; }

/* Input groups will automatically style first and last elements of the group */
.input-group.radius > *:first-child, .input-group.radius > *:first-child * {
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px; }
.input-group.radius > *:last-child, .input-group.radius > *:last-child * {
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px; }
.input-group.round > *:first-child, .input-group.round > *:first-child * {
  -moz-border-radius-bottomleft: 1000px;
  -moz-border-radius-topleft: 1000px;
  -webkit-border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px; }
.input-group.round > *:last-child, .input-group.round > *:last-child * {
  -moz-border-radius-topright: 1000px;
  -moz-border-radius-bottomright: 1000px;
  -webkit-border-top-right-radius: 1000px;
  -webkit-border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px; }

/* We use this to get basic styling on all basic form elements */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
	background-color: white;
	font-family: inherit;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	color: rgba(0, 0, 0, 0.75);
	display: block;
	font-size: 0.875em;
	margin: 0 0 8px 0;
	padding: 0.5em;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
	-moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
	transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
		
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;		

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e8e9ea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e9ea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e9ea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e8e9ea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e8e9ea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e8e9ea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e9ea',GradientType=0 ); /* IE6-9 */


}
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    -webkit-box-shadow: 0 0 5px #CCC;
    -moz-box-shadow: 0 0 5px #CCC;
    box-shadow: 0 0 5px #CCC;
    border-color: #CCC; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    background: #fafafa;
    border-color: #CCC;
    outline: none; }
  input[type="text"][disabled],
  input[type="password"][disabled],
  input[type="date"][disabled],
  input[type="datetime"][disabled],
  input[type="datetime-local"][disabled],
  input[type="month"][disabled],
  input[type="week"][disabled],
  input[type="email"][disabled],
  input[type="number"][disabled],
  input[type="search"][disabled],
  input[type="tel"][disabled],
  input[type="time"][disabled],
  input[type="url"][disabled],
  textarea[disabled] {
    background-color: #dddddd; }

/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 0 1em 0; }

/* Normalize file input width */
input[type="file"] {
  width: 100%; }

/* We add basic fieldset styling */
fieldset {
  border: solid 1px #dddddd;
  padding: 0;
  margin: 0; }
  fieldset legend {
    font-weight: bold;
    background: white;
    padding: 0 0.1875em;
    margin: 0;
    margin-left: -0.1875em; }

/* Error Handling */
.error input,
input.error,
.error textarea,
textarea.error {
  border-color: #c60f13;
  background-color: rgba(198, 15, 19, 0.1); }
  .error input:focus,
  input.error:focus,
  .error textarea:focus,
  textarea.error:focus {
    background: #fafafa;
    border-color: #999999; }

.error label,
label.error {
  color: #c60f13; }

.error small,
small.error {
  display: block;
  padding: 0.375em 0.25em;
  margin-top: -1.3125em;
  margin-bottom: 1em;
  font-size: 0.75em;
  font-weight: bold;
  background: #c60f13;
  color: white; }

/*
 * Additional style to pull submit buttons to the right
 */

form.right {
	position: relative;
}
form.right .submit {
	position: absolute;
	right: 0;
}

